/*
Theme Name:     Story Child
Author:         Pexeto
Author URI:     http://pexetothemes.com
Template:       thestory
*/

@import url("../thestory/style.css");

.gf-textarea textarea {
	max-height: 120px !important;
	height: 120px;
}
body .gform_wrapper ul li.gfield {
    margin-top: 0 !important;
}
.gform_wrapper li.hidden_label input {
    margin-top: 0 !important;
}
.gform_wrapper .gform_footer {
    padding: 0 !important;
    margin: 0 !important;
}